import request, { postBlob, getBlob, handleImport } from '@/utils/request'

// 获取发票列表
export function getInvoiceList(params) {
  return request({
    url: '/tax/list',
    method: 'get',
    params
  })
}

// 上传发票地址
export function changeInvoiceUrl(params) {
  return request({
    url: '/tax/update',
    method: 'post',
    params
  })
}

// 线下处理
export function offlineHandle(params) {
  return request({
    url: '/tax/offline',
    method: 'post',
    params
  })
}
